A feladatok megoldására elkészített SQL parancsokat illessze be a feladat sorszáma után!
***
15. feladat

***
16. feladat

SELECT count(autok.id) as `sportautok-szama`
    FROM autok
    WHERE kategoriaId = 4;

***
17. feladat

SELECT autok.nev, autok.szin
    FROM autok
	INNER JOIN kategoriak ON autok.kategoriaId = kategoriak.id
    WHERE kategoriak.nev = "Limuzin"
    ORDER BY trim(autok.nev) ASC;

***
18. feladat

INSERT INTO autok (rendszam, szin, kategoriaId, nev, evjarat, ar) VALUES
	("OT44-01", "Fekete-piros", 3, "GMC andura Szupercsapat kiadás", 1983, 18000);

***
19. feladat

SELECT autok.nev, sum(berlesek.mennyiseg) AS `mennyiseg`
    FROM berlesek
	INNER JOIN autok ON autok.id = berlesek.autoId
    GROUP BY autok.id
    ORDER BY `mennyiseg` DESC
    LIMIT 5;

***
20. feladat

SELECT
	sum((berlesek.mennyiseg * autok.ar) + berlesek.biztositas) AS `osszes-bevetel`,
    max(round((berlesek.biztositas / ((berlesek.mennyiseg * autok.ar) + berlesek.biztositas)) * 100)) AS `max-biztositas-arany`
    FROM berlesek
	INNER JOIN autok ON autok.id = berlesek.autoId;
